/* ------------------------------------------------------------------------------------
Website: Encams Keep Britain Tidy
File: Colour change - black on yellow
Author: Reading Room (Tom Adams)
Created: Feb 2009
------------------------------------------------------------------------------------ */

* { background:#ff0 !important; color:#000 !important; border-color:#000 !important; }

/* Global */
#nav .current,
#loginContent
{ border:1px solid #000; }

#tools
{ border-bottom:1px solid black; }

#footer
{ background-image:none !important; zoom:1; border-top:1px solid black; }

a { text-decoration:underline !important; }
a:hover { background:#000 !important; color:#ff0 !important; }

/* Homepage */
#mainFeature,
#mainFeatureFrame,
#home #region,
#home #leftCol li,
#expertise,
#features,
#campaigns
{ border:1px solid #000; }

/* Internals */
#interiorFeature,
.interiorMinorFeature,
.sideBox,
.interiorRegionRelated
{ border:1px solid #000; }

#interior #mainCol h1
{ border-bottom:1px solid #000; }

.interiorMinorFeature,
.interiorRegionRelated
{ margin:0; } 



#interior #leftCol ul li.current { background:none !important; border:1px solid #000; }
#interior #leftCol ul li.current a { padding:0 10px 6px 16px; font-size:1.4em; font-weight:bold; color: #fff; background: url(/images/navOverBottom.png) 3px bottom no-repeat; }
#interior #leftCol ul li.current a strong { background:url(/images/navOverBulletWhite.png) left center no-repeat; padding-left:10px; }
#interior #leftCol ul li.current ul, #interior #leftCol ul li.current li { background: transparent; }
#interior #leftCol ul li.current li { padding-left:16px; }
#interior #leftCol ul li.current li a { padding-left:10px; color: #d80b64; background: transparent; font-size:1.2em; font-weight:normal; }
#interior #leftCol ul li.current li.current a strong { color:#000; background:url(/images/bulletPink.gif) left center no-repeat; }
